uuid: 4e948171-f145-4c80-bcdb-36920e26f316
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.alert_box.field_admin_label
    - field.field.paragraph.alert_box.field_text_eimzeilig
    - paragraphs.paragraphs_type.alert_box
id: paragraph.alert_box.preview
targetEntityType: paragraph
bundle: alert_box
mode: preview
content:
  field_admin_label:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_text_eimzeilig: true
  search_api_excerpt: true
